from django.urls import path

from servala.frontend import views

urlpatterns = [
    path("accounts/profile/", views.ProfileView.as_view(), name="profile"),
    path("accounts/logout/", views.LogoutView.as_view(), name="logout"),
    path(
        "organizations/create",
        views.OrganizationCreateView.as_view(),
        name="organization.create",
    ),
    path("", views.IndexView.as_view(), name="index"),
]
